[CEAppManager]
Version = 1.0
Component = RoutePlanner

[RoutePlanner]
Description = Palmtop Route Planner
Uninstall = Palmtop Route Planner (eng)
Iconfile = proute.ico
Iconindex = 0
DeviceFile = proute.exe
CabFiles= Citymaps_English_SH3.cab,Citymaps_English_MIPS.cab,Citymaps_English_ARM.cab



